Bug 1249686 - RFE: Desktop folder in the list of Favorite folders
RFE: Desktop folder in the list of Favorite folders
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2015-08-03 10:51 EDT by Viktor Jancik
Modified: 2016-07-19 16:11 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-07-19 16:11:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Viktor Jancik 2015-08-03 10:51:24 EDT
Description of problem:
It would be nice if the Desktop folder was also in the list of favorite folders, or even if the list of favorite folders could be editable (left panel in nautilus).

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Files, go to arbitrary folder which is not Home
2. Try to get to Desktop

Actual results:
Have to go to Home, then click Desktop folder from there

Expected results:
Click Desktop in the Favorite folders left pane in Files. Takes you right there.

Additional info:
Comment 1 Viktor Jancik 2015-08-18 06:17:00 EDT
It would seem that enabling:
Icons on Desktop

in Gnome Tweak Tool, makes the Desktop folder appear in Favorites in Nautilus.
This is great, but I still think it should be there by default, as it is a working "special" folder whether the Icons on Desktop are turned on or not.
Comment 3 Fedora End Of Life 2016-07-19 16:11:51 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.